<GameList>
    <Game Title="A1-Spirit">
        <CommandLine>/machine MSX /rom1 A1Spirit.zip</CommandLine>
        <ScreenShot>A1Spirit-1.png</ScreenShot>
        <ScreenShot>A1Spirit-2.png</ScreenShot>
    </Game>
    <Game Title="Dunkshot">
        <CommandLine>/machine MSX /rom1 Dunkshot.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>Dunkshot-1.png</ScreenShot>
        <ScreenShot>Dunkshot-2.png</ScreenShot>
    </Game>
    <Game Title="F1-Spirit">
        <CommandLine>/machine MSX /rom1 F1Spirit.zip</CommandLine>
        <ScreenShot>F1Spirit-1.png</ScreenShot>
        <ScreenShot>F1Spirit-2.png</ScreenShot>
    </Game>
    <Game Title="Hole In One">
        <CommandLine>/machine MSX /rom1 HoleInOne.zip</CommandLine>
        <ScreenShot>HoleInOne-1.png</ScreenShot>
        <ScreenShot>HoleInOne-2.png</ScreenShot>
    </Game>
    <Game Title="Hole In One Prof">
        <CommandLine>/machine MSX /rom1 HoleInOneProf.zip</CommandLine>
        <ScreenShot>HoleInOneProf-1.png</ScreenShot>
        <ScreenShot>HoleInOneProf-2.png</ScreenShot>
    </Game>
    <Game Title="Hyper Olympics 1">
        <CommandLine>/machine MSX /rom1 HyperOlympics1.zip</CommandLine>
        <ScreenShot>HyperOlympics12-1.png</ScreenShot>
        <ScreenShot>HyperOlympics12-2.png</ScreenShot>
    </Game>
    <Game Title="Hyper Olympics 2">
        <CommandLine>/machine MSX /rom1 HyperOlympics2.zip</CommandLine>
        <ScreenShot>HyperOlympics12-1.png</ScreenShot>
        <ScreenShot>HyperOlympics12-2.png</ScreenShot>
    </Game>
    <Game Title="Hyper Rally">
        <CommandLine>/machine MSX /rom1 HyperRally.zip</CommandLine>
        <ScreenShot>HyperRally-1.png</ScreenShot>
        <ScreenShot>HyperRally-2.png</ScreenShot>
    </Game>
    <Game Title="Hyper Sports 1">
        <CommandLine>/machine MSX /rom1 HyperSports1.zip</CommandLine>
        <ScreenShot>HyperSports1-1.png</ScreenShot>
        <ScreenShot>HyperSports1-2.png</ScreenShot>
    </Game>
    <Game Title="Hyper Sports 2">
        <CommandLine>/machine MSX /rom1 HyperSports2.zip</CommandLine>
        <ScreenShot>HyperSports2-1.png</ScreenShot>
        <ScreenShot>HyperSports2-2.png</ScreenShot>
    </Game>
    <Game Title="Hyper Sports 3">
        <CommandLine>/machine MSX /rom1 HyperSports3.zip</CommandLine>
        <ScreenShot>HyperSports3-1.png</ScreenShot>
        <ScreenShot>HyperSports3-2.png</ScreenShot>
    </Game>
    <Game Title="Konami Baseball">
        <CommandLine>/machine MSX /rom1 KonamiBaseball.zip</CommandLine>
        <ScreenShot>KonamiBaseball-1.png</ScreenShot>
        <ScreenShot>KonamiBaseball-2.png</ScreenShot>
    </Game>
    <Game Title="Konami Boxing">
        <CommandLine>/machine MSX /rom1 KonamiBoxing.zip</CommandLine>
        <ScreenShot>KonamiBoxing-1.png</ScreenShot>
        <ScreenShot>KonamiBoxing-2.png</ScreenShot>
    </Game>
    <Game Title="Konami Golf">
        <CommandLine>/machine MSX /rom1 KonamiGolf.zip</CommandLine>
        <ScreenShot>KonamiGolf-1.png</ScreenShot>
        <ScreenShot>KonamiGolf-2.png</ScreenShot>
    </Game>
    <Game Title="Konami Soccer">
        <CommandLine>/machine MSX /rom1 KonamiSoccer.zip</CommandLine>
        <ScreenShot>KonamiSoccer-1.png</ScreenShot>
        <ScreenShot>KonamiSoccer-2.png</ScreenShot>
    </Game>
    <Game Title="Konami Tennis">
        <CommandLine>/machine MSX /rom1 KonamiTennis.zip</CommandLine>
        <ScreenShot>KonamiTennis-1.png</ScreenShot>
        <ScreenShot>KonamiTennis-2.png</ScreenShot>
    </Game>
    <Game Title="Lemans 2">
        <CommandLine>/machine MSX /rom1 Lemans2.zip</CommandLine>
        <ScreenShot>Lemans2-1.png</ScreenShot>
        <ScreenShot>Lemans2-2.png</ScreenShot>
    </Game>
    <Game Title="Mad Rider">
        <CommandLine>/machine MSX /rom1 MadRider.zip</CommandLine>
        <ScreenShot>MadRider-1.png</ScreenShot>
        <ScreenShot>MadRider-2.png</ScreenShot>
    </Game>
    <Game Title="Ping Pong">
        <CommandLine>/machine MSX /rom1 PingPong.zip</CommandLine>
        <ScreenShot>PingPong-1.png</ScreenShot>
        <ScreenShot>PingPong-2.png</ScreenShot>
    </Game>
    <Game Title="Road Fighter">
        <CommandLine>/machine MSX /rom1 RoadFighter.zip</CommandLine>
        <ScreenShot>RoadFighter-1.png</ScreenShot>
        <ScreenShot>RoadFighter-2.png</ScreenShot>
    </Game>
    <Game Title="Roller Ball">
        <CommandLine>/machine MSX /rom1 RollerBall.zip</CommandLine>
        <ScreenShot>RollerBall-1.png</ScreenShot>
        <ScreenShot>RollerBall-2.png</ScreenShot>
    </Game>
    <Game Title="Track And Field 1">
        <CommandLine>/machine MSX /rom1 TrackAndField1.zip</CommandLine>
        <ScreenShot>TrackAndField1-1.png</ScreenShot>
        <ScreenShot>TrackAndField1-2.png</ScreenShot>
    </Game>
    <Game Title="Track And Field 2">
        <CommandLine>/machine MSX /rom1 TrackAndField2.zip</CommandLine>
        <ScreenShot>TrackAndField2-1.png</ScreenShot>
        <ScreenShot>TrackAndField2-2.png</ScreenShot>
    </Game>
</GameList>
